<?xml version="1.0" encoding="utf-8" standalone="no"?>
<contest url="https://polygon.codeforces.com/c/21605">
        
    <names>
                
        <name language="russian" value="IQ ПФО 2021 для школьников"/>
            
    </names>
        
    <statements>
                
        <statement language="russian" type="application/pdf" url="https://polygon.codeforces.com/c/21605/russian/statements.pdf"/>
            
    </statements>
        
    <problems>
                
        <problem index="a" url="https://polygon.codeforces.com/p/sergm55/najdichislo"/>
                
        <problem index="b" url="https://polygon.codeforces.com/p/sergm55/maxchislo"/>
                
        <problem index="c" url="https://polygon.codeforces.com/p/sergm55/sinonimisputem"/>
                
        <problem index="d" url="https://polygon.codeforces.com/p8z1foS/linsierra/handshakes"/>
                
        <problem index="e" url="https://polygon.codeforces.com/p3DRwcu/vladmart/birthday"/>
                
        <problem index="f" url="https://polygon.codeforces.com/p2D3YCV/Sasha0738/guess-the-circle"/>
                
        <problem index="g" url="https://polygon.codeforces.com/p7sJ41Q/linsierra/water-puzzle"/>
                
        <problem index="h" url="https://polygon.codeforces.com/p2rJvfu/Sasha0738/tennis"/>
            
    </problems>
    
</contest>
